# App

* Các sự kiện liên quan tới ứng dụng

## App uninstalled

* Sự kiện này phát sinh khi doanh nghiệp gỡ app của bạn: app sẽ không thể gọi API lấy dữ liệu của doanh nghiệp nữa.
* Muốn tiếp tục sử dụng API, doanh nghiệp cần thực hiện lại việc [đăng nhập cấp quyền](https://apidocs.nhanh.vn/app#lay-access-token) cho app của bạn.

```json
{
    "event": "appUninstalled",
    "businessId": 64692
}
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://apidocs.nhanh.vn/v3/webhooks/app.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
